Search Unleashed
Install error (1 post)

  1. rcpgmr
    Posted 4 years ago #

    My client is running WordPress 3.1.3.

    When I try to intall this plugin I get the error: Class 'DefaultEngine' not found in /wpress/wp-content/plugins/search-unleashed/models/search-engine.php on line 163

    Has anyone else encountered this error and hopefully solved it?

    I can't upgrade WordPress on yahoo host (I know yahoo may not be the best host) because MySQL is not the latest version.

    Thank you!


Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic